﻿h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{line-height: 1.5; margin-top: 0; margin-bottom: 10px}
.post-item h1, .moduletable h1 {font-size: 20px;text-transform:none;}
.post-item h2, .moduletable h2{font-size: 18px;text-transform:none; margin-bottom:5px;}
.post-item h3, .moduletable h3{font-size: 16px;text-transform:none;}
.post-item h4, .moduletable h4{font-size: 14px;text-transform:none;}
.post-item h5, .moduletable h5{font-size: 14px;text-transform:none;}
.post-item h6, .moduletable h6{font-size: 14px;text-transform:none;}

ul, ol{margin: 0; padding: 0}
ul li{list-style: none;}

a:hover{color: #333; text-decoration: none;}

#content{margin-bottom: 0}
.main-body{padding: 30px 10px}
.page-header{margin: 0; border-bottom: none; padding-bottom: 0}
.news-featured .items-row .post-item, .tag-category .items-row .post-item{
	border-bottom: 1px solid #DDD;
	padding-bottom: 10px;
}
.news-featured .items-row .post-item .article-info, .news-featured .items-row h2{
	padding: 0; font-size: 18px
}
.news-featured .items-row .post-item .article-info{font-size: 13px}

.news-featured .items-row > div[class*="col-"],
.tag-category .items-row > div[class*="col-"]
{margin-bottom:20px}
.entry-description{font-size: 13px}
/* Single */
.item-page .article-info dd, .news-featured .article-info dd, .blog .article-info dd{float: left; margin-right: 20px}
.item-page .article-info-term, .blog .article-info-term, .blog-featured .article-info-term{display: none;}
.item-page img{width: 100%}
.entry-description,.entry-noidung{text-align: justify;}
.article-info.muted{margin-bottom: 10px; overflow: hidden; color: #999}
aside ul.latestnews li{overflow: hidden; border-bottom: 1px solid #EEE; margin-bottom: 10px; padding-bottom: 10px}
aside ul.latestnews img{width: 80px; height: 60px; float: left; margin-right: 10px}
aside .moduletable {border: 1px solid #E5E5E5; margin-bottom: 25px; border-radius: 3px}
aside .moduletable ul, aside .moduletable > div{padding: 5px 10px}
aside .moduletable h3{text-transform: uppercase; font-size: 16px; font-weight: 600; border-bottom: 1px solid #E4E4E4; padding: 5px 15px; text-shadow: 1px 1px #fff; background: #EEE}

div.related-items-title {
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 0.5em 0;
    clear: both;
}
ul.related-items li.related-item{padding:3px 0;}
.tags span{margin-right: 10px}
.tagspopular{overflow: hidden;}
.tagspopular ul li{display: inline-block; float: left;}

.tagspopular {
    margin: 0 0 20px;
    overflow: hidden;
    padding-top: 20px;
}
.tagspopular span {
    float: left;
    line-height: 1.8;
    margin-right: 25px;
}
.tagspopular a {
    background: url("im/tags.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #ffffff !important;
    display: block;
    float: left;
    font-size: 13px;
    height: 19px;
    line-height: 19px;
    margin: 5px 5px 5px 0;
    padding: 0 8px 0 20px;
}
.tagspopular a:hover {
    background-position: 0 100%;
} 
.entry-noidung img{
    display: inline-block;  
    max-width: 100%;
}